
from colorama import Fore, init
from m2h_ai.core import ask_ai

init(autoreset=True)

def run():
    print("M2H AI CLI | M2H Web Solution")
    while True:
        try:
            q = input("M2H > ")
            if q.lower() in ["exit","quit"]:
                break
            print(ask_ai(q))
        except KeyboardInterrupt:
            break
